



nav a.active {
  color: #FFCF46; 
}

.project-content#gallery img {
  display: block;
height: auto;
width: auto;
max-height: 80vh;
max-width: 90vw;
}
.project-content.active {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
  margin-top: 7rem;
  padding-bottom: 2rem;
}

@media (min-width: 768px) {
  .project-content#gallery img {
    width: auto;
  }
}